annotations:
  helm.sh/hook-weight: "-5"
apiVersion: v2
appVersion: v1.0.0
dependencies:
- name: helm-toolkit
  repository: file://../helm-toolkit
  version: '>= 0.1.0'
description: OpenStack Freezer backup and disaster recovery service
home: https://docs.openstack.org/freezer/latest
icon: https://opendev.org/openstack/freezer/src/branch/master/freezer_logo.jpg
keywords:
- openstack
- backup
- restore
- helm
maintainers:
- email: openstack-helm@lists.openstack.org
  name: OpenStack Helm Team
name: freezer
sources:
- https://opendev.org/openstack/freezer
- https://opendev.org/openstack/freezer-api
type: application
version: 2025.1.2+d67035241
